View Issue Details

IDProjectCategoryView StatusLast Update
0000033Poland RebuildingMapapublic2021-11-05 01:26
ReporterTicreut29 Assigned Tomichaleczeq  
PrioritylowSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version2.5 
Target Version2.5.1Fixed in Version2.5.1 
Summary0000033: Near Elblag on E28 - misaligned concrete path
Description

Near Elblag on E28, there's a misaligned concrete path.

TagsNo tags attached.
Additional mapsNie
Position from bugs.txt file ;[25/05/2021 16:52:42] (sec+0008-0006);33823.8;49.5421;-20153.8;-1.98599;-0.597565
DEV version of mod9649

Activities

Ticreut29

2021-05-25 17:10

reporter  

ets2_20210525_170350_00.png (3,499,429 bytes)

Issue History

Date Modified Username Field Change
2021-05-25 17:10 Ticreut29 New Issue
2021-05-25 17:10 Ticreut29 Tag Attached: concrete path
2021-05-25 17:10 Ticreut29 Tag Attached: E28
2021-05-25 17:10 Ticreut29 Tag Attached: Elblag
2021-05-25 17:10 Ticreut29 Tag Attached: Misaligned concrete path
2021-05-25 17:10 Ticreut29 Tag Attached: misaligned object
2021-05-25 17:10 Ticreut29 File Added: ets2_20210525_170350_00.png
2021-06-08 00:34 michaleczeq Assigned To => michaleczeq
2021-06-08 00:34 michaleczeq Status new => confirmed
2021-06-16 03:23 michaleczeq Target Version => 2.5.1
2021-06-16 03:23 michaleczeq Description Updated
2021-06-16 03:24 michaleczeq Status confirmed => resolved
2021-06-16 03:24 michaleczeq Resolution open => fixed
2021-06-16 03:24 michaleczeq Fixed in Version => 2.5.1
2021-08-08 23:21 michaleczeq Wersja DEV modyfikacji => 9649
2021-08-14 17:40 michaleczeq Status resolved => closed
2021-11-05 01:26 michaleczeq Tag Detached: Elblag
2021-11-05 01:26 michaleczeq Tag Detached: concrete path
2021-11-05 01:26 michaleczeq Tag Detached: Misaligned concrete path
2021-11-05 01:26 michaleczeq Tag Detached: E28
2021-11-05 01:26 michaleczeq Tag Detached: misaligned object